<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757770094785" />
    <string name="installer_id">1dcb35d8-1ce5-42dc-b857-e99279218b81</string>
</map>
